0 votes
220 views

OpenLCA v1.11 OpenLCA LCIA methods v2.1.7 - downloads, appears to install - impact assessment not calculating for any IAM - reinstall and start from scratch? Ran validation on impact assessment methods - no error. Nothing calculating. 


 
in openLCA by (150 points)

1 Answer

0 votes
by (140 points)
The method was firstly uploaded to Nexus so that it would be compatible for openLCA2.0. When importing in openLCA1.11 this might have caused the problems you describe.

The method package is now available to be downloaded both for openLCA v.1.11 and v.2.0 in Nexus now. Try downloading the correct version and it should work fine.
...